Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44917/?format=api
{ "ob_id": 44917, "uuid": "09f6377c9f344f1ba0e92ce082c69e42", "title": "UK Earth System Model (UKESM) version 1, UKESM1-1-LL model run for GloSAT project.", "abstract": "The GloSAT model simulations were run on UK supercomputing platforms ARCHER2 and MONSooN using the UKESM1-1-LL Earth System Model described in Mulcahy, et al 2023 (https://doi.org/10.5194/gmd-16-1569-2023).\r\n\r\nThe experiments and model set up are all described in:\r\nBallinger, A., Schurer, A., Hegerl, G., Dittus, A., Hawkins, E., Cornes, R., Kent, E., Marshall, L., Morice, C., Osborn, T., and Rayner, N.A. Rumbold, S.:(2025) Importance of beginning industrial-era climate simulations in the eighteenth century, Environmental Research Letters,\r\n650, accepted.", "keywords": "CMIP6, WCRP, climate change, MOHC, UKESM1-1-LL, historical, AERmon, AERmonZ, Amon, CFmon, Emon, LImon, Lmon, Omon, SImon", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }